/* CSS Document */  /* -------------------------- Styles for the HOME page -------------------------- */ 
#camera-home-name-container { float: left; width: 500px; overflow: hidden; line-height: 20px; font-family: Tahoma, Arial, sans-serif; margin-top: 5px; padding-bottom: 20px; }       
#listing-cameras-container { float: left; width: 659px; overflow: hidden; padding-top: 20px; padding-bottom: 20px; border-top: 1px solid #ccc; }
#listing-cameras-left { float: left; width: 212px; overflow: hidden; }
#listing-cameras-right { float: left; width: 447px; overflow: hidden; }
#listing-cameras-image { float: left; width: 212px; overflow: hidden; }

#listing-cameras-image img { margin-bottom: 10px; border: 1px solid #ccc; }

#listing-cameras-model { float: left; width: 427px; overflow: hidden; padding-left: 20px; }
#listing-cameras-subheader { float: left; width: 427px; overflow: hidden; padding-left: 20px; color: #111; font-size: 11px; font-weight: bold; }
#listing-cameras-description { float: left; width: 427px; overflow: hidden; padding-left: 20px; padding-top: 10px; color: #333; }
#listing-cameras-pricing { float: left; width: 427px; overflow: hidden; padding-left: 20px; padding-top: 10px; color: #333; }
#listing-cameras-price-unit { float: left; width: 427px; overflow: hidden; padding-bottom: 10px; color: #111; font-weight: bold; font-size: 12px; }
#listing-cameras-smalllogo { float: left; width: 120px; overflow: hidden; margin-left: 20px; margin-bottom: 10px; }
#listing-cameras-button { float: right; width: 120px; overflow: hidden; padding: 5px; background-color: #333; color: white; font-weight: bold; text-align: center; }     
#listing-cameras-model-forsale { float: left; width: 427px; overflow: hidden; padding-left: 20px; }
#listing-cameras-description-forsale { float: left; width: 427px; overflow: hidden; padding-left: 20px; color: #333; }
img.nicheCamerasProudToSponsor48HRS2011 { position: absolute; top: 20px; left: 516px; height: 194px; border: 0; margin-bottom: 6px; z-index: 10; }
img.newGearImage { border: 1px solid #ccc; width: 236px; }
#homeTopLenses { float: left; width: 494px; overflow: hidden; background: #555; color: white; padding: 3px; margin-top: 10px; }